/* Amazon Ember Font Family */
@font-face {
  font-family: "Amazon Ember";
  src: url("../fonts/AmazonEmber_Rg.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Amazon Ember";
  src: url("../fonts/AmazonEmber_RgIt.ttf") format("truetype");
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: "Amazon Ember";
  src: url("../fonts/AmazonEmber_Lt.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Amazon Ember";
  src: url("../fonts/AmazonEmber_LtIt.ttf") format("truetype");
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: "Amazon Ember";
  src: url("../fonts/Amazon-Ember-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Amazon Ember";
  src: url("../fonts/Amazon-Ember-MediumItalic.ttf") format("truetype");
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: "Amazon Ember";
  src: url("../fonts/AmazonEmber_Bd.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Amazon Ember";
  src: url("../fonts/AmazonEmber_BdIt.ttf") format("truetype");
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: "Amazon Ember";
  src: url("../fonts/AmazonEmber_He.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: "Amazon Ember";
  src: url("../fonts/AmazonEmber_HeIt.ttf") format("truetype");
  font-weight: 900;
  font-style: italic;
}

@font-face {
  font-family: "Amazon Ember";
  src: url("../fonts/AmazonEmber_Th.ttf") format("truetype");
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: "Amazon Ember";
  src: url("../fonts/AmazonEmber_ThIt.ttf") format("truetype");
  font-weight: 100;
  font-style: italic;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.echoETextocontainer {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  padding-top: 50px;
}

.paragrafoDisclaimer {
  padding-bottom: 50px;
}
.echoLogo {
  max-width: 224px;
}

.containerDeTexto1 {
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding-top: 96px;
  padding-bottom: 96px;
}

.titulomMain {
  font-family: "Amazon Ember";
  font-size: 60px;
  font-weight: 900;
  line-height: 57px;
}

.paragrafo {
  font-family: "Amazon Ember";
  font-size: 16px;
  line-height: 21px;
}

.imagem1Container {
  text-align: center;
}
.imagem1 {
  max-width: 1500px;
  width: 100%;
}

.descricaoContainer {
  display: flex;
  flex-direction: row;
  justify-content: center;
  gap: 40px;
  padding-top: 60px;
}

.descricao {
  max-width: 297px;
}

.subtitulo {
  font-family: "Amazon Ember";
  font-size: 34px;
  font-weight: 700;
  line-height: 40px;
  padding-bottom: 20px;
}

.linha {
  background-color: #cccccc;
  height: 0.4px;
  border: none;
}

.paragrafoDescricao {
  padding-top: 20px;
}

.textoContainer {
  display: flex;
  flex-direction: row;
  align-content: space-evenly;
  max-width: 970px;
  padding-top: 150px;
  padding-bottom: 50px;
  gap: 30px;
  margin: 0 auto;
}

.titulo2 {
  font-size: 50px;
  width: 50%;
}
.paragrafoTitulo2 {
  width: 50%;
}

.imagem2 {
  display: flex;
  justify-content: center;
}

.video1 {
  max-width: 1500px;
  width: 100%;
}

.audioPlayers {
  display: flex;
  max-width: 1500px;
  justify-content: space-around;
  margin: 0 auto;
  padding-top: 50px;
}

.player {
  width: 148px;
  height: auto;
}

.textoContainer2 {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
  padding-top: 150px;
  padding-bottom: 50px;
}

.imageContainer {
  display: flex;
  justify-content: center;
  width: 100%;
}

.imagemETexto {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  max-width: 1200px;
  margin: 0 auto;
  padding-top: 150px;
  padding-bottom: 50px;
}

.video2 {
  width: 70%;
  border-radius: 15px;
  text-align: center;
}

.textoContainer3 {
  width: 50%;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.textoFundoCinza {
  background-color: #f5f5f5;
  padding-top: 40px;
  padding-bottom: 40px;
  padding-left: 60px;
  padding-right: 60px;
  display: flex;
  margin: 0 auto;
  width: 60%;
}

.titulo5Container {
  width: 50%;
}

.titulo5 {
  font-weight: 400;
  font-size: 40px;
  line-height: 40px;
  padding-bottom: 15px;
}

.imageContainerFinal {
  padding-bottom: 50px;
}

@media screen and (max-width: 600px) {
  .paragrafoDisclaimer {
    width: 90%;
  }

.imagem1Container{
  width: 100%;
}

  .imagem1 {
    width: 100%;
  }

  .containerDeTexto1 {
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .titulomMain {
    font-size: 30px;
    line-height: 30px;
    width: 90%;
  }

  .descricaoContainer {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
  }

  .textoContainer {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    padding-top: 50px;
  }

  .titulo2,
  .paragrafoTitulo2 {
    width: 90%;
    text-align: center;
  }

  .descricaoContainer {
    width: 90%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    align-content: center;
    margin: 0 auto;
  }
  .descricao {
    width: 100%;
    max-width: none;
  }

  .subtitulo {
    width: 90%;
    text-align: center;
    margin: 0 auto;
    font-size: 30px;
  }

  .video1 {
    width: 100%;
  }

  .audioPlayers {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    gap: 30px;
  }

  .textoContainer2 {
    padding-top: 50px;
  }

  .titulo3 {
    width: 90%;
    font-size: 30px;
    line-height: 30px;
    text-align: center;
    line-height: 37px;
  }

  .imageContainer {
    display: flex;
    flex-direction: column;
    margin: 0 auto;
    width: 100%;
    align-content: center;
    align-items: center;
  }

  .grupoImagem {
    text-align: center;
  }

  .imagemETexto {
    display: flex;
    flex-direction: column-reverse;
    gap: 50px;
    padding-top: 50px;
  }

  .video2 {
    width: 90%;
  }

  .textoContainer3 {
    width: 100%;
    display: flex;
    align-items: center;
  }
  .titulo4 {
    font-size: 30px;
    line-height: 30px;
    padding-top: 30px;
    width: 90%;
    text-align: center;
  }

  .paragrafoTitulo4 {
    width: 90%;
    text-align: center;
  }

  .grupoImagem {
    width: 90%;
  }

  .textoFundoCinza {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    gap: 40px;
  }

  .titulo5Container {
    width: 100%;
    text-align: center;
  }

  .paragrafoTitulo3 {
    width: 90%;
    text-align: center;
  }

  .titulo5 {
    margin: 0 auto;
    font-size: 30px;
    line-height: 30px;
  }
}
